24 berichten aan het bekijken - 1 tot 24 (van in totaal 24)
  • Q:
    Bijdrager
    Tim983

    Kan os niet meer installeren

    hallo allen,

     

    Ik heb een Mac desktop gekregen uit 2012. Ik kan er geen macOS op installeren. Via wifi geprobeerd en met CD Snow Leopard. Volgens mij heb ik intussen alles geprobeerd behalve een usb stick maken. Dat kan ook niet kan want ik heb geen andere Mac binnen bereik.

     

    Na lange tijd bezig te zijn met installatie zegt hij:
    kies schijf waarop geïnstalleerd moet worden.

     

    De hdd die hij toont (heb ik wel nieuwe naam kunnen geven en kunnen wissen, hij stond in schijfhulpprogramma 100% vol met geel: ‘overige’) kan ik kiezen maar dan zegt hij: van hieraf kan ik niet opstarten. (Minimaal 632.42 gb vrij- 639.28 gb totaal)

    Er staat een geel driehoekje door de hdd met een wit uitroepteken erin. Ik heb in schijfhulpprogramma schijf ehbo gedaan (alles was ok) en gewist en nieuwe naam gegeven.

     

    Het is een eindeloze loop. Ik heb dit forum doorgespit en alles geprobeerd wat ik kon begrijpen. Tig keer opgestart met alle mogelijke combinatie toetsen.

     

    Bijdrager
    TheBigZ

    Snow Leopard (10.6) gaat natuurlijk niet werken op een iMac uit 2012. Daar moet minimaal 10.8 op.

     

    Staat er nu nog een werkende OS X op? Zo ja, dan kun je een OS X installer downloaden uit de Mac App Store, en die op een USB stick zetten.

     

    Zo niet, dan moet je een buurman/vriend/familielid/collega zoeken met een Mac, en hem/haar vragen de installer te downloaden en op een USB stick te zetten.

     

    Zie hiervoor:

    https://support.apple.com/nl-nl/HT201372

    Bijdrager
    TheBigZ

    Wat zie je als je de Mac met Command-R opstart?

     

    https://support.apple.com/nl-nl/HT201314

    Bijdrager
    TheBigZ

    @sedikit: waarom kom je met links die uitleggen hoe je Snow Leopard kunt installeren? Daar heeft de topicstarter niets aan. Haar Mac is “te nieuw” voor Snow Leopard.

    Bijdrager
    Tim983

    <p class=”cite”>TheBigZ op 24 november 2019 om 15:28</p>
    Wat zie je als je de Mac met Command-R opstart?

     

    https://support.apple.com/nl-nl/HT201314

    Wat ie precies liet zien weet ik niet meer maar het werkte in ieder geval niet.

    ik zal kijken of dat met de usb stick werkt. Bedankt voor het meedenken!

    Bijdrager
    Tim983

    <p class=”cite”>TheBigZ op 24 november 2019 om 15:26</p>
    Snow Leopard (10.6) gaat natuurlijk niet werken op een iMac uit 2012. Daar moet minimaal 10.8 op.

     

    Staat er nu nog een werkende OS X op? Zo ja, dan kun je een OS X installer downloaden uit de Mac App Store, en die op een USB stick zetten.

     

    Zo niet, dan moet je een buurman/vriend/familielid/collega zoeken met een Mac, en hem/haar vragen de installer te downloaden en op een USB stick te zetten.

     

    Zie hiervoor:

    https://support.apple.com/nl-nl/HT201372

    iMac bleek toch uit 2009 te komen (…)

    Time Machine backup van macbook pro 2012 op externe harde schijf gezet, kan hij ook niks mee.

    Hij MOET en ZAL X erop zetten, alleen gaat dat dus pertinent niet. Ik zal zo nog eens proberen de time machine backup van de externe schijf te halen, want hij kan nu ook niet installeren op die externe schijf: ‘is een time machine backup schijf!’ Pffff

    Waar hij meestal mee komt:

    OS X El Capitan

    er heeft zich een fout voorgedaan bij het voorbereiden van de installatie. voer dit programma opnieuw uit.

     

    Bijdrager
    Tim983

    mbt time machine backup zegt hij; ‘geen systeemreservekopieën van OS X gevonden.

    Bijdrager
    TheBigZ

    Tim983 op 24 november 2019 om 17:55
    iMac bleek toch uit 2009 te komen (…)

     

    Dan zou je wél vanaf de Snow Leopard installatie DVD moeten kunnen opstarten, je interne schijf wissen, en Snow Leopard er als eerste OS opzetten.

     

    Bijdrager
    Tim983

    <p class=”cite”>sedikit op 24 november 2019 om 15:40</p>
    Hoewel zo te lezen veel gedoe, maar misschien wel nuttig:

    https://apple.stackexchange.com/questions/270236/unable-to-install-snow-leopard-from-original-disks

    https://www.cnet.com/news/snow-leopard-cannot-be-installed-on-macintosh-hd-the-disk-cannot-be-used-to-start-up-your-computer/

    Need to Download Mac OS X Snow Leopard or Leopard? ADC Has It

    <iframe class=”wp-embedded-content” style=”position: absolute; clip: rect(1px, 1px, 1px, 1px);” title=”“Need to Download Mac OS X Snow Leopard or Leopard? ADC Has It” — OS X Daily” src=”http://osxdaily.com/2015/01/26/download-mac-os-x-snow-leopard-from-apple-adc/embed/#?secret=qESb5ZTC2x&#8221; width=”600″ height=”338″ frameborder=”0″ marginwidth=”0″ marginheight=”0″ scrolling=”no” sandbox=”allow-scripts” data-secret=”qESb5ZTC2x”></iframe>

    <h2>@sedikit dit was het inderdaad! Dank je wel. Was inderdaad nog even knutselen, maar het is uiteindelijk gelukt :-)</h2>
    Ga nu maar eens proberen of hij nog een hogere versie pakt, ik had ooit een macbook pro uit 2009 en daar kon El Capitan op, dus…

    Super bedankt voor het meedenken iedereen!

    Bijdrager
    TheBigZ
    Bijdrager
    Tim983

    <p class=”cite”>TheBigZ op 24 november 2019 om 21:34</p>
    Hoi Tim,

     

    El Capitan (10.11) kun je nu vanuit de Mac App Store downloaden:

     

    http://updates-http.cdn-apple.com/2019/cert/061-41343-20191023-02465f92-3ab5-4c92-bfe2-b725447a070d/InstallMacOSX.dmg

     

    https://itunes.apple.com/app/os-x-el-capitan/id1147835434?mt=12

    @TheBigZ Ik ga het morgen meteen proberen. Bedankt! (Ik had het na 4 x dmg downloaden opgegeven, elke keer kreeg ik daar een foutmelding op, maar ik heb het niet vanuit de app store geprobeerd, daar kon ik hem niet vinden)(zal wel te moe zijn na 8 uur knokken met dat ding, ha ha)

    Bijdrager
    sedikit

    @TheBigZ,

    De TS had het over een een Mac uit 2012. Die geldt hier als “ouwe meuk”. Bovendien wilde de TS de Snow Leopard erop zetten. Zoals je weet zijn oude OS X’en “verlopen” (expired), en kunnen die oude systemen met veel kunst en vliegwerk er alsnog geïnstalleerd worden. In die richting heb ik gezocht. Dat was gezien de reactie vande TS niet onterecht.

     

    <h2>@sedikit dit was het inderdaad! Dank je wel. Was inderdaad nog even knutselen, maar het is uiteindelijk gelukt :-)</h2>
    Ga nu maar eens proberen of hij nog een hogere versie pakt, ik had ooit een macbook pro uit 2009 en daar kon El Capitan op, dus…

    Super bedankt voor het meedenken iedereen!”

     

    Dus?! 😊😊

    • Deze reactie is gewijzigd 2 weken, 5 dagen geleden door sedikit.
    Bijdrager
    GoeieDag

    Sedikit: het is simpel, en heeft niks met dat bekende verwijt over oude meuk te maken. Namelijk: je kunt geen oudere versie van macOS zetten op een Mac dan de versie waarmee die Mac initieel uit kwam. Vanwege de drivers benodigd voor de hardware. Dat is wat TheBigZ bedoelt.

     

    TS gaf in dit geval in de eerste instantie verkeerde info, waardoor het uiteindelijk wel kon (SL op een 2009 Mac).

    Bijdrager
    sedikit

    @GoeieDag,

    Mijn zijdelingse opmerking over “ouwe meuk” was niet meer dan zijdelings. Kon dat niet laten. Heeft inderdaad helemaal niets met de topic te maken. Noem het maar een plagerig steekje onder water naar diegenen die dit hier vinden en mij met mijn iMac (met oude systemen) dat wel eens verweten. Verder zal het me worst wezen.

    Overigens voorzie ik ook problemen voor de TS, als die de El Capitan daarna wil installeren. Ik vermoed van hetzelfde laken een pak.

    Bijdrager
    TheBigZ

    Hoi Tim,

     

    Misschien goed om te kijken hoeveel geheugen er in de iMac zit. Als dat de standaard 2GB is (en je wilt nog verder upgraden naar El Capitan) dan zou ik je adviseren om het interne geheugen van de iMac uit te breiden. Dat kost je circa €50. Zie de link voor een geheugensetje.

     

    https://tweakers.net/pricewatch/284657/corsair-cmsa8gx3m2a1066c7.html

     

    En kijk nog even welke iMac 2009 je precies hebt (iMac9,1, iMac10,1 of iMac11,1).

    Bijdrager
    GoeieDag

    Ja Sedikit, en terecht dat het je wordt verweten. Wie nu nog werkt (het internet opgaat, etc) met een macOS van 10 jaar terug, behalve dan uit hobby en/of nostalgie op een dito Mac, is niet slim bezig (ook wel ‘dom’ genoemd). Dat Apple zo’n zwijnenstal van Catalina heeft gemaakt, doet daar niks aan af, want bv High Sierra of Mojave werken prima en zijn up-to-date.

    Sorry, kon het ook niet laten. 😎

    Bijdrager
    Tim983

    <p class=”cite”>TheBigZ op 25 november 2019 om 06:34</p>
    Hoi Tim,

     

    Misschien goed om te kijken hoeveel geheugen er in de iMac zit. Als dat de standaard 2GB is (en je wilt nog verder upgraden naar El Capitan) dan zou ik je adviseren om het interne geheugen van de iMac uit te breiden. Dat kost je circa €50. Zie de link voor een geheugensetje.

     

    https://tweakers.net/pricewatch/284657/corsair-cmsa8gx3m2a1066c7.html

     

    En kijk nog even welke iMac 2009 je precies hebt (iMac9,1, iMac10,1 of iMac11,1).

    Helaas, hij heeft z’n oorspronkelijke geheugen. Waarschijnlijk krijg ik daardoor el capitan er niet op. Mijn oude macbookje, ook uit 2009, heb ik in de loop der jaren een nieuwe batterij, meer geheugen en een ssd schijf gegeven. Ik stond er even niet bij stil dat ie daardoor el capitan kon draaien….

    mijn macbook is overleden, geeft geen geluid of beeld bij opstarten. Vermoedelijk moederbord?? Maar die vervangen lijkt me waanzin.

    Voor nu zijn mijn prioriteiten mijn foto’s en muziek bieb, verder had ik gelukkig overal 2 backups van.

    Het geheugen voor de mac9,1 is niet meer te koop (tenminste, ik zocht en kon niet vinden)

    Mijn idee is nu; externe kast voor mijn macbook schijf kopen en die als externe schijf gebruiken. Heb er alleen een hard hoofd in of die mac9,1 het allemaal goed kan lezen… 🤔

    Maar hoe dan ook wilde ik die ssd toch extern maken dus daar zit verder geen risico. En verder: sparen voor de macbook pro 16” die eraan zit te komen! 🤩

    Ik had het al gezegd, maar ik ben echt blij met jouw (en jullie) hulp. Ik was toch behoorlijk desperaat tegen de tijd dat ik op One More Thing kwam vragen.

    Bijdrager
    sedikit

    @GoeieDag,

    Iedere heug z’n meug. Hoezo “terecht verweten“? En helemaal hoezo “dom”? Hoezo “niet slim bezig”. Lees deze onzin eens hardop voor jezelf GoeieDag. De bekende eigentijdse kwalificaties van mensen die permanent hijgerig alles achternalopen wat er ook maar aan nieuwe toeters en bellen verschijnt, bang om voor “ouderwets” te worden versleten (ik bedoel dit niet persoonlijk). Ik ben blij dat ik nooit bij die categorie heb gehoord. en er ook niet toe zal behoren.

    Ik doe, en kan alles wat ik wil, ook voor mijn (visuele) beroep, op mijn iMac uit 2009. Draai er afwisselend Mavericks, El Capitan of Sierra op. Mavericks bevalt mij het beste. Ik heb nog nooit, ik herhaal: nog nooit, iets gemist. En om €2500.- te besteden aan niet noodzakelijke toeters en bellen? Ik ga voor dat geld liever met mijn campertje CitroenHY uit 1976 (kan/mag dat eigenlijk wel? 😊 ) een maand de bergen in. Iedere thuisblijver wens ik dan het allerbeste toe, die trots (“kijk mij eens!”) met de Apple Watch om de pols voor zijn allernieuwste iMac zit, alles in en om het huis digitaal regelend, de godgansedag op het internet zit (” en dat is snel!”)  enz. enz. Zit het geluk in de computer? 😊

    P.s. Vergeten te melden: ik ben een paar uren weg, om me bezig te houden met “analoge” visuele bezigheden (waar ik in een latere fase mijn aftandse iMac voor nodig heb). Dat zoiets nog kan (en mag!)😊

     

    • Deze reactie is gewijzigd 2 weken, 4 dagen geleden door sedikit.
    Bijdrager
    GoeieDag

    Hee Sedikit, het was maar een zijdelingse opmerking, hè.

    Bijdrager
    GoeieDag

    Tim983 op 25 november 2019 om 10:19
    Het geheugen voor de mac9,1 is niet meer te koop (tenminste, ik zocht en kon niet vinden).

    Ik zie op MacTracker drie iMac9,1 modellen staan (Apple kent er maar 2, vreemd genoeg.). Dus eigenlijk moet je even doorgeven wat er staat bij ‘Over deze Mac’ ander het Apple menu. Zoiets als ‘iMac (24-inch, begin 2009)‘.

     

    Ik heb even bij een van de modellen gekeken of dat RAM nog te krijgen is, en zoals ik verwachtte: geen probleem. En niet al te duur, dus er is geen reden om die RAM upgrade te laten.

    • Deze reactie is gewijzigd 2 weken, 4 dagen geleden door GoeieDag.
    Bijdrager
    TheBigZ

    Tim983 op 25 november 2019 om 10:19
    Het geheugen voor de mac9,1 is niet meer te koop (tenminste, ik zocht en kon niet vinden).

     

    Niet om het een of ander, beste Tim, maar ik heb al een link naar geschikt geheugen gegeven! En ja, dat past in jouw iMac.

     

    https://tweakers.net/pricewatch/284657/corsair-cmsa8gx3m2a1066c7.html

     

    ^ ^ ^
    Zie link.

     

     

    Bijdrager
    Tim983

    <p class=”cite”>TheBigZ op 25 november 2019 om 19:27</p>

    Tim983 op 25 november 2019 om 10:19
    Het geheugen voor de mac9,1 is niet meer te koop (tenminste, ik zocht en kon niet vinden).

     

    Niet om het een of ander, beste Tim, maar ik heb al een link naar geschikt geheugen gegeven! En ja, dat past in jouw iMac.

     

    https://tweakers.net/pricewatch/284657/corsair-cmsa8gx3m2a1066c7.html

     

    ^ ^ ^
    Zie link.

     

     

    Wat raar, daar heb ik overheen gekeken! Bedankt voor de link.

    Maar ik zie dat dat geheugen ook geschikt is voor de Macbook Pro. Je zou zeggen: dan kan ik dus mijn 8gb geheugen van de Macbook Pro (ook 2009) in die iMac zetten..? Aangezien die (macbook pro) toch compleet dood is… Ik was bang dat het net andere formaatjes waren, maar als het overal in past, zou het moeten gaan!:-)

    Bijdrager
    TheBigZ

    Ja dat kan inderdaad. Apple stopt “notebook” (SODIMM) geheugen in de iMacs. En als ze uit hetzelfde jaar zijn, klopt de specificatie ook.

24 berichten aan het bekijken - 1 tot 24 (van in totaal 24)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.